@charset "utf-8";

#facilitiesPage .mtNo{
	margin-top:0 !important;
}
#facilitiesPage .mtS{
	margin-top:10px !important;
}
#facilitiesPage .mtM{
	margin-top:20px !important;
}
#facilitiesPage .mtL{
	margin-top:30px !important;
}
#facilitiesPage .mtX{
	margin-top:40px !important;
}

#facilitiesPage .pctR img{
	width:auto;
	max-width:100%;
}
#facilitiesPage .fontS{
	font-size:0.750rem !important;
}

#facilitiesPage li{
	line-height:160%;
	font-size: 0.91rem;
}


/*------------h2-----------------------------------------------*/
#co #mainContents #facilitiesPage h2.title {
    margin:30px 0 0 0;
}

#facilitiesPage h2.title span{
	margin: 0;
    padding: 10px 15px;
    font-size: 1.375rem;
    border-radius: 6px 6px 0 0 !important;
    box-shadow: none !important;
    max-width: 540px;
	width:80%;
    letter-spacing:0;
}

#facilitiesPage h2.title small{
	font-size:0.813rem;
}


#facilitiesPage h2.h2Line{
	margin:30px 0 0 0;
	padding:15px 0 0 0;
	border-top:#004117 solid 6px;
	font-size: 1.375rem;
}



/*------------h3-----------------------------------------------*/

#facilitiesPage h3.h3_t01 .bgInner {
    padding: 0 30px;
	max-width: 76%;
}

#facilitiesPage h3.h3_t01 {
    font-size: 1.375rem;
    margin-top: 40px 0 30px 0;
}

#facilitiesPage h3.h3_t01 .sp{
	display:inline-block;
}

#facilitiesPage h3.h3_t02 {
    margin:30px auto;
    padding: 15px 5%;
    font-size: 1.375rem;
    border-radius: 30px;
	width:80%;
	max-width:450px;
}

#facilitiesPage h3.h303 {
    margin: 40px 0 30px;
    padding: 15px;
    font-size: 1.0rem;
}


#facilitiesPage .photo1to2{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

#facilitiesPage .photo1to2 li{
	width:48.5%;
	margin-right:1.5%;
	margin-bottom:10px;
}


#facilitiesPage .photo1to2 li:nth-of-type(2n) {
	width:48.5%;
	margin-left:1.5%;
	margin-right:0;
	
}

/*------------h4-----------------------------------------------*/

#facilitiesPage h4.h4_t01 {
    margin:30px 0 30px;
    padding: 0;
    font-size: 1.250rem;
}


/*------------p-----------------------------------------------*/

#co #mainContents #facilitiesPage p{
	margin:25px 0 0 0;
}

#co #mainContents #facilitiesPage p + p{
	margin:15px 0 0 0;
}

#co #mainContents #facilitiesPage p.catch{
	font-size:1.250rem;
	text-align:left;
}

#co #mainContents #facilitiesPage p.catch2{
	font-size:1.125rem;
}


/*------------ul-----------------------------------------------*/

#facilitiesPage ul{
	margin-top:20px !important;
}
#facilitiesPage ul.twoBox01,
#facilitiesPage ul.twoBox02,
#facilitiesPage ul.twoBox03,
#facilitiesPage ul.twoBox04{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
#facilitiesPage ul.twoBox01 li{
	width:50%;
	font-size: 0.91rem;
}
#facilitiesPage ul.twoBox02 li,
#facilitiesPage ul.twoBox04 li{
	width:100%;
	text-align:center;
	margin-bottom:10px;
	font-size: 0.91rem;
	margin-right:0px !important;
}
#facilitiesPage ul.twoBox01 li img,
#facilitiesPage ul.twoBox02 li img{
	width:100%;
}

#facilitiesPage ul.twoBox04 li:nth-of-type(2n) {
   width:100%;
    margin-left: 0;
    margin-right: 0;
}

#facilitiesPage ul.threeBox01 li{
	width:100%;
	font-size: 0.91rem;
}
#facilitiesPage ul.threeBox01 li img{
	width:100%;
}


#facilitiesPage ul.fourBox01{
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;

}
#facilitiesPage ul.fourBox01 li{
	margin-bottom:15px;
	width:48.5%;
	overflow:hidden;
	border-collapse:collapse; 
	box-sizing:border-box;
}
#facilitiesPage ul.fourBox01 li img{
	width:100%;
}


#facilitiesPage ul.twoBox04 li img{
	max-width:100%;
}

#facilitiesPage .greenBox{
	padding:15px;
}

#facilitiesPage .boxInner{
	padding:20px 15px;
}




/*------------ol-----------------------------------------------*/

#facilitiesPage  ol{
	margin-top:15px;
}

#facilitiesPage  ol li {
    padding:10px 0 0 0;
    margin-left:0.875em;
	font-size: 0.91rem;
}


/*------------accordionBox-----------------------------------------------*/
#facilitiesPage .accordionBox{
	margin-top:20px;
	border-top:#96aa9c solid 1px;
	margin-left:34px;
}
#facilitiesPage .accordionBox div{
	display:none;
}
#facilitiesPage .accordionBox div ul{
	margin:8px 0 20px 0;
}
#facilitiesPage .accordionBox div ul li{
	padding:8px 0 0 10px;
}

/*------------table-----------------------------------------------*/
#co #mainContents #facilitiesPage .tabletitle {
	margin:20px 0 0 0;
    font-size: 1.250rem;
}



/*------------Btn-----------------------------------------------*/
#co #mainContents #facilitiesPage .btn01{
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
    width: 100%;
}
#co #mainContents #facilitiesPage .button li {
    width: 100%;
}

#co #mainContents #facilitiesPage .button li:first-child a {
    padding: 22px 0;
}

#co #mainContents #facilitiesPage .button li a {
    margin: 0 auto;
    padding: 20px 0;
    font-size: 1rem;
}

/*------------ankerBtn-----------------------------------------------*/

#facilitiesPage .ankerBtn{
	margin:30px 0 20px 0!important;
	width:100%;
}

#facilitiesPage .ankerBtn li{
	margin-bottom:10px;
	margin-left:0 !important;
	margin-right:1.5% !important;
	width:48.5% !important;
		box-shadow:3px 3px 4px 0 rgba(0,0,0,0.5);
	-moz-box-shadow:3px 3px 4px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:3px 3px 4px 0px rgba(0,0,0,0.5);
}

#facilitiesPage .ankerBtn li:nth-of-type(2n) {
	margin-left:1.5%  !important;
	margin-right:0 !important;
}


#facilitiesPage .ankerBtn li a {
    padding: 15px 0 36px 0;
    font-size: 1rem !important;
	border-collapse:collapse; 
	box-sizing:border-box;
	line-height:130%;
}

#facilitiesPage .ankerBtn li a::after {
    transition: .3s;
    content: "";
    position: absolute;
    left:50%;
	margin-left:-10px;
    bottom:0;
	width:20px;
	height:27px;
	background:url(../facilities/img/icon_arr.png) left top no-repeat;
	background-size:20px auto;
}

/*------------div box-----------------------------------------------*/
#facilitiesPage .photoRbox .flR,
#facilitiesPage .photoLbox .flL{
	float:none;
	display:block;
	width:100% !important;
	text-align:center !important;
}

#facilitiesPage .photoRbox .flL,
#facilitiesPage .photoLbox .flR{
	float:none;
	display:block;
	width:100% !important;
	line-height:1.8 !important;
	margin-top:20px !important;
}


#facilitiesPage .photoRbox .flR img,
#facilitiesPage .photoLbox .flL img{
	width:auto !important;
	max-width:100% !important;
}

#facilitiesPage .photoRbox.w300 .flR,
#facilitiesPage .photoLbox.w300 .flL{
	width:100% !important;
}

#facilitiesPage .photoRbox.w300 .flL,
#facilitiesPage .photoLbox.w300 .flR{
	width:100% !important;
}



/*------------photo2w/photo3w-----------------------------------------------*/
#facilitiesPage .photo2w,
#facilitiesPage .photo3w{
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	width:100%;
}

#facilitiesPage .photo2w dl,
#facilitiesPage .photo3w dl{
	width:48.5%;
	margin:0 1.5% 20px 0 !important;
}

#facilitiesPage .photo2w dl:nth-of-type(2n) ,
#facilitiesPage .photo3w dl:nth-of-type(2n) {
	margin-left:1.5% !important;
	margin-right:0 !important;
}

#facilitiesPage .photo2w dl dd,
#facilitiesPage .photo3w dl dd{
	text-align:center;
	padding:10px 15px;
	font-weight:900;
	font-size:0.813rem;
}

/*#facilitiesPage .photo2w dl a dd,
#facilitiesPage .photo3w dl a dd{
	background:url(../images/ico_blank.svg) right 8px center no-repeat;
	background-size:10px auto;
	
}*/


#medicine03 .txtBox{
    margin: 0 0 20px;
    border-radius: 6px 0 6px 0;
}

#medicine03 .txtBox .inner  {
    padding: 20px 20px 20px 50px;
}

#co #mainContents #medicine03 .txtBox p.number {
    font-size: 1.0rem;
    line-height: 30px;
    width: 30px;
    height: 30px;
}


#co #mainContents #medicine03 .txtBox p{
    margin: 0;
    padding: 0;
    font-size: 1.0rem;
    line-height: 2.0;
}

/*------------txtBox-----------------------------------------------*/
#facilitiesPage .txtBox {
    margin: 40px 0 20px;
	 padding: 20px 20px 20px 20px;
    border-radius:0;
}



#facilitiesPage .txtBox2 {
    margin: 40px 0 20px;
    border-radius:0;
}

#facilitiesPage .txtBox2 .inner  {
    padding: 25px 20px 20px 20px;
}

#co #mainContents #facilitiesPage .txtBox2 p.number {
    font-size:1.125rem;
    line-height: 40px;
    width: 40px;
    height: 40px;
    position: absolute;
    left: -10px;
    top:5px;
}

#co #mainContents #facilitiesPage .txtBox2 p {
    margin: 0;
    padding: 0;
	font-size:1rem;
	text-align:left;
	line-height: 1.8;
}

/*------------fileLink-----------------------------------------------*/
#facilitiesPage .fileLink{
	margin:15px 0 0 0;
}

#facilitiesPage .fileLink li{
	margin:15px 0 0 0;
}

#facilitiesPage .fileLink li a{
	font-size:0.875rem;
	padding:10px 25px;
	display:block;
	text-decoration:none;
	background:url(../facilities/img/icon_01.png) right 8px center no-repeat;
	background-size:12px auto;
}

#facilitiesPage .fileLink li.pdf a{
	background:none;
	padding:15px 0;
}
	
#facilitiesPage .fileLink li.pdf a span{
	padding:0 24px 0 24px;
	background:url(../images/ico_pdf.png) right center no-repeat;
	background-size:20px auto;
}

/*------------kyoyokyoiku-----------------------------------------------*/

.kyoinBox{
	margin:30px 0 0 0;
}
.kyoinBox p{
	margin:15px 0 0 0 !important;
	padding:16px 10px !important;
	font-size:1.rem !important;
}

#facilitiesPage .memberBox{
	margin:20px 0 0 0;
	display:block;
}

#facilitiesPage .memberBox table.normal{
	margin:0px !important;
	width:100%;
}

#facilitiesPage .memberBox table.normal .nospLine{
	border-top:none;
}


/*------------botanicalPage-----------------------------------------------*/
#botanicalPage{
	background:url(../facilities/botanical/img/bg.png) left top repeat-y;
	background-size:100% auto;
}

#plantBg{
	background:none;
}

#botanicalPage h2{
	margin:40px 0 30px 0;
	text-align:center;
}

#botanicalPage h2 img{
	width:400px;
	max-width:100%;
}

#botanicalPage .botanicalNavi{
	margin:50px 0 0 0;
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	justify-content: center;
    -webkit-justify-content:center;
    -ms-justify-content: center;
}
#botanicalPage .botanicalNavi li{
	margin:0 10px 20px 0;
}

#botanicalPage .botanicalNavi li a{
	padding:10px 15px;
	font-size:0.813rem;
	text-decoration:none;
	text-align:left;
	border-collapse:collapse; 
	box-sizing:border-box;
}

#botanicalPage h3{
	margin:50px 0 30px 0;
	text-align:center;
}

#botanicalPage #newsBox{
	margin:0;
	padding:30px 0 30px 0;
	text-align:center;
}

#botanicalPage #newsBox div{
	padding:0 10px 0 0;
	max-height:340px;
	overflow-y:auto;
}

#botanicalPage #newsBox div dl{
	display:block;
	margin-bottom:15px;
}

#botanicalPage #newsBox div dl:last-of-type{
	margin-bottom:0;
}

#botanicalPage #newsBox div dl a{
	display:block;
	text-decoration:none;
}

#botanicalPage #newsBox div dl dt{
	display:block;
	width:100%;
	margin:0 0 6px 0;
	font-size:0.813rem;
	font-weight:900;
}

#botanicalPage #newsBox div dl dd{
	font-size:0.875rem;
}

#botanicalPage .btnBox{
	margin:40px 0 0 0;
	padding: 0;
}
#botanicalPage .btnBox ul{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0;
}
#co #mainContents #botanicalPage .btnBox ul li{
	margin: 0;
	padding: 0;
	display: inline-block;
	background-color: #004117;
	border-radius:25px;
	font-size: 0.875rem;
	line-height: 1.2;
}
#co #mainContents #botanicalPage .btnBox ul li a{
	margin: 0;
	padding: 12px 20px;
	min-width:140px;
	display: block;
	text-decoration: none;
	color: #FFF;
	background: url("../images/point_01.png") no-repeat right 20px center;
	background-size: 5px auto;
}

#botanicalPage #gaiyoBox{
	margin:40px 0 0 0;
	padding:30px 20px;
	border-collapse:collapse; 
	box-sizing:border-box;
	background:url(../facilities/botanical/img/bg_syasen.png) left top repeat;
}

#botanicalPage #gaiyoBox h3{
	margin:0px;
	padding: 0 0 20px 0;
	font-size:1.250rem;
}

#botanicalPage #gaiyoBox h3 span{
	padding: 0 0 10px 0;
	border-bottom:#231815 solid 1px;
}

#botanicalPage #gaiyoBox p{
	color:#231815;
	font-size:0.875rem;
	line-height:200%;
}

